imports:
    - { resource: config.yml }    
    

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

#doctrine:
#    orm:
#        metadata_cache_driver: apcu
#        result_cache_driver: apcu
#        query_cache_driver: apcu                
#        second_level_cache:
#            enabled: true
#            log_enabled: true
#            regions:
#                catalogos_region:
#                    cache_driver: apcu
#                    lifetime:   3600

monolog:
    handlers:
        main:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.log"
            level: debug
            channels: [!event]
        console:
            type:   console
            channels: [!event, !doctrine]
        # uncomment to get logging in your browser
        # you may have to allow bigger header sizes in your Web server configuration
        #firephp:
        #    type:   firephp
        #    level:  info
        #chromephp:
        #    type:   chromephp
        #    level:  info

#swiftmailer:
#    delivery_address: me@example.com
